CVE-2015-5591 (zenphoto)

SQL injection vulnerability in Zenphoto before 1.4.9 allow remote administrators to execute arbitrary SQL commands.

View Full Alert